Subject: bug#25108: 26.0.50; info node shows octal characters instead of curvy quotes

From: Eli Zaretskii <[email-masked]>
Date: Fri, 09 Dec 2016 10:18:25 +0200

> From: Eric Hanchrow <[email-masked]>
> Date: Fri, 09 Dec 2016 03:16:14 +0000
> Cc: [email-masked]
> 
> For what it's worth, I tried a current version of makeinfo (version 6.3) and it was so slow that I killed it before it
> finished; I thought something was wrong with it.

It's slow (18 times slower, to be precise) because makeinfo was
reimplemented in Perl.  You can install Texinfo 4.13, which was the
last version with a C implementation, if you are annoyed by the
slowness.